fn.js

### Members

#### static, constant bind
`utils/fn.js`, `line 23`

  Bind (a.k.a proxy or Context). A simple method for changing the context of a function It also stores a unique id on the function so it can be easily removed from events.

#### static, constant throttle
`utils/fn.js`, `line 57`

  Wraps the given function, `fn`, with a new function that only invokes `fn` at most once per every `wait` milliseconds.